EasyTether Full

4.4
9200 件のレビュー
10万+
ダウンロード数
コンテンツのレーティング
全ユーザー対象
スクリーンショット画像
スクリーンショット画像
スクリーンショット画像

このアプリについて

お使いのコンピュータ、タブレットやルータを使ってスマートフォンからEasyTether株式のインターネット接続。

これは、WindowsやMac OS X、Linuxでは、FreeBSDのコンピューター、アンドロイド7.0 / 6.0 / 5.0以降/ 4.0.3+錠剤およびOpenWrtのか、リードベースのルータのための USBテザリング]をサポートしています。

これは、Windows、Linux用ののBluetoothテザリングの、* BSDのコンピュータとAndroid 7.0 / 6.0 / 5.0以降/ 4.0.3+タブレットをサポートしています。

これは、rootアクセスや特殊テザリングのプランを必要としません。

これは、WindowsまたはMac上でインターネット接続の共有機能により、PS3、XboxのとWiiのテザリングをサポートしています。

ワンタイム料のみ。

WSJテックEssentialsで特集
http://online.wsj.com/article/SB10001424127887324354704578635792701857784.html

WiredNewsに注目
http://www.wired.com/2011/12/easytether-app/

私たちは、あなたが購入を行う前に無料EasyTether Liteは試すことをお勧めします。

EasyTetherは、お使いの携帯電話のセキュリティを確保する唯一の公式APIを使用しています。

多くのテザリングのウィジェットとは異なり、EasyTether実装を独自のテザリング機構を完全に最初から。

一部のキャリアは、元EasyTetherアプリを非表示にしています。
すべて支払わEasyTetherのバージョンが同じように機能することを、あなたのキャリアと表示されているものは何でも買うか、または当社のウェブサイトからのapk直接EasyTetherをインストールすることができます。
http://www.mobile-stream.com/a/easytether-phone.apk

インストール前に、他のEasyTetherのバージョンを削除してください。

30日 - 私たちは、拡張払い戻し期間を提供しています。私たちは、30日以上経過注文を返金することはありません。
最終更新日
2018/12/08

データ セーフティ

アプリがユーザーのデータをどのように収集し使用するかについて、デベロッパーから情報が提供されている可能性があります。データ セーフティの詳細
情報はありません
4.4
9200 件のレビュー
Googleユーザー
2016年1月15日
Windows8からWindows10にしたら使えなくなって焦ったけど、PC側のドライバーをアンインストール&最新版ダウンロード・インストールで復活した。SH-09D+MVNO(OCN)でもBluetoothでテザリングができるので非常にありがたい。
2 人のユーザーが、このレビューが役立ったと評価しました
役に立ちましたか?
Googleユーザー
2016年5月21日
Windows10で繋がりました。 長時間の使用には適しませんが、ちょっとしたネット閲覧や、メールに重宝しそうです。 とても良いアプリです!
2 人のユーザーが、このレビューが役立ったと評価しました
役に立ちましたか?
Googleユーザー
2015年7月8日
F-05Fで本アプリ、SH-08Eタブに EasyTether Tabletアプリで、快適に動作しています。私は補聴器をF-05Fと常時接続しており不安でしたがテザリング中でも着信通話もブルートゥースで出来ます。
1 人のユーザーが、このレビューが役立ったと評価しました
役に立ちましたか?

最新情報

- better TCP retransmit code to reduce CPU usage and improve compatibility (e.g. with OpenBSD)
- faster IP checksum code for ARM (64-bit and especially 32-bit)
- fix for the harmless forceful shutdown on Android 8+ if no services are enabled
- fix for the v1.1.18 regression on rare Android 3.x/4.0 devices (pre-3.0 or 4.0.3+ were not affected)